@media (max-width: 650px) {
	#header #prime_nav li a span.menu-image-hover-wrapper{display:none;}
	#header #prime_nav li a span:last-child{display:block;text-align:left;padding:10px 13px;}
	#content .card-title {font-size:16px;}
	#content .card-desc {font-size:14px;}
	#content .card-title2 {font-size:15px;}
	#content .card-desc2 {font-size:13px;}
	.new-features
}
